Golang 1.9 is required since the dial field in client.go:87 has been added in golang 1.9
[dns-over-https.git] /
-rw-r--r-- 275 .gitignore
-rw-r--r-- 1092 LICENSE
-rw-r--r-- 1579 Makefile
drwxr-xr-x NetworkManager
-rw-r--r-- 3379 Readme.md
drwxr-xr-x doh-client
drwxr-xr-x doh-server
drwxr-xr-x json-dns
drwxr-xr-x systemd